@font-face {
  font-family: 'nl111';
  src:
    url('fonts/nl111.ttf?o8lnd7') format('truetype'),
    url('fonts/nl111.woff?o8lnd7') format('woff'),
    url('fonts/nl111.svg?o8lnd7#nl111') format('svg');
  font-weight: normal;
  font-style: normal;
}

i, .icomoon-liga {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'nl111' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 125%;
}

.hud-mp:before {
  content: "\e900";
}
.hud-hp:before {
  content: "\e901";
}
.hud-dmg:before {
  content: "\e902";
}
.hud-hhp:before {
  content: "\e903";
}
.hud-secreto:before {
  content: "\e904";
}
.hud-bandera:before {
  content: "\e905";
}
.hud-japish:before {
  content: "\e906";
}
.hud-llave:before {
  content: "\e907";
}
.hud-tune:before {
  content: "\e908";
}
.hud-hit:before {
  content: "\e909";
}
.hud-tesla:before {
  content: "\e90a";
}
.hud-ok:before {
  content: "\e90b";
}
.hud-x:before {
  content: "\e90c";
}
.hud-menu:before {
  content: "\e90d";
}
.hud-shuffle:before {
  content: "\e90e";
}
.hud-i:before {
  content: "\e90f";
}
.hud-off:before {
  content: "\e910";
}
.hud-xcirculo:before {
  content: "\e911";
}
.hud-caja:before {
  content: "\e912";
}
.hud-xcaja:before {
  content: "\e913";
}
.hud-mas:before {
  content: "\e914";
}
.hud-menos:before {
  content: "\e915";
}
.hud-upload:before {
  content: "\e916";
}
.hud-download:before {
  content: "\e917";
}
.hud-html:before {
  content: "\e918";
}
.hud-2x2:before {
  content: "\e919";
}
.hud-3x3:before {
  content: "\e91a";
}
.hud-instagram:before {
  content: "\e91b";
}
.hud-email:before {
  content: "\e91c";
}
.hud-back:before {
  content: "\e91d";
}
.hud-fno:before {
  content: "\e91e";
}
.hud-fse:before {
  content: "\e91f";
}
.hud-fso:before {
  content: "\e920";
}
.hud-fne:before {
  content: "\e921";
}
.hud-fo:before {
  content: "\e922";
}
.hud-fn:before {
  content: "\e923";
}
.hud-fs:before {
  content: "\e924";
}
.hud-fe:before {
  content: "\e925";
}
.hud-A:before {
  content: "\e926";
}
.hud-B:before {
  content: "\e927";
}
.hud-C:before {
  content: "\e928";
}
.hud-D:before {
  content: "\e929";
}
.hud-E:before {
  content: "\e92a";
}
.hud-F:before {
  content: "\e92b";
}
.hud-G:before {
  content: "\e92c";
}
.hud-H:before {
  content: "\e92d";
}
.hud-I:before {
  content: "\e92e";
}
.hud-J:before {
  content: "\e92f";
}
.hud-K:before {
  content: "\e930";
}
.hud-L:before {
  content: "\e931";
}
.hud-M:before {
  content: "\e932";
}
.hud-N:before {
  content: "\e933";
}
.hud-ENIE:before {
  content: "\e934";
}
.hud-O:before {
  content: "\e935";
}
.hud-P:before {
  content: "\e936";
}
.hud-Q:before {
  content: "\e937";
}
.hud-R:before {
  content: "\e938";
}
.hud-S:before {
  content: "\e939";
}
.hud-T:before {
  content: "\e93a";
}
.hud-U:before {
  content: "\e93b";
}
.hud-V:before {
  content: "\e93c";
}
.hud-W:before {
  content: "\e93d";
}
.hud-X:before {
  content: "\e93e";
}
.hud-Y:before {
  content: "\e93f";
}
.hud-Z:before {
  content: "\e940";
}
.hud-1:before {
  content: "\e941";
}
.hud-2:before {
  content: "\e942";
}
.hud-3:before {
  content: "\e943";
}
.hud-4:before {
  content: "\e944";
}
.hud-5:before {
  content: "\e945";
}
.hud-6:before {
  content: "\e946";
}
.hud-7:before {
  content: "\e947";
}
.hud-8:before {
  content: "\e948";
}
.hud-9:before {
  content: "\e949";
}
.hud-0:before {
  content: "\e94a";
}
